Subject: New Reply Received - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 08 Dec 2022 08:53:15 +0000

Hi Zeina Abdeen,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Hi, <div dir="auto"> </div>
<div dir="auto">May I know what the status is?what is the delay here? I want to receive it by tomorrow. It's already been few days since I placed the order.</div>
<div dir="auto">I placed the order thinking I cud collect it the next day. That's wt it has been mentioned in the site while placing the order.</div>
<div dir="auto"><br></div>
<div dir="auto">Anticipating a favorable response.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Dec 8, 2022, 9:48 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us regarding your issue.<br><span style="font-size:14px"><br></span><span style="font-size:14px" dir="ltr">Please accept our full apologies for this inconvenience.<br></span><span style="font-size:14px"><br></span><span style="font-size:14px">We appreciate your patience and ask you to ensure that we are still following up on your case with the relevant team and will get back to you as soon as we have any updates.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px" dir="ltr">Don't hesitate to get in touch if you need further assistance.</span><br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Splash </span>Support Team.</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5425886